# Rss
rss:
    pattern: /rss(/id)
    controller: Rss
    extra:
        layout: rss
        active:
            submenu: cms
            cms: rsses

# Rsses
rsses:
    pattern: /rsses(/page)
    controller: Rsses
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: rsses
        active:
            submenu: cms
            cms: rsses
